#footer, #navBar {background: #4A7875; color: #ffffff !important;}
#navBar {box-shadow: none !important;}
.chzn-container-single .chzn-single {background-image: url('/images/indentbg.gif') !important;}
#frmSearch .txtQuery {border-color: #4A7875 !important;}
.chzn-container-single .chzn-single div b {background-image: url('/images/chosen-sprite-arrows-01-01.png') !important;}
.prodBrowse thead {background: #4A7875 !important;}

